package cn.cecep.talroad.data.analyse.task.execute.report.specifications.month;

public interface ExhaustExceedingProcessService {

    void exceededRateProcess();

    void exhaustGasEmissionProcess();

    void exhaustWaterEmissionProcess();
}
